Subject: [IGSMAIL-2689]: NTUS data missing
From: Danny van Loon <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2000 08:17:45 +0100 (MET)

******************************************************************************
IGS Electronic Mail      27 Jan 23:17:49 PST 2000      Message Number 2689
******************************************************************************

Author: Danny van Loon (DEOS)

Due to urgent pillar maintenance at the NTUS station the receiver had to
be stopped tracking on DOY 27 between 07.30 and 09.00 UTC. So data during
this time is missing.